
/*######################*/
/*	REVIEWS	BLOCK	*/
/*######################*/
.b-review {
	background: url('/includes/i/review/b_review.png') 0 0 no-repeat transparent;
	width: 960px;
	height: 179px;
}
.b-review-content {
	color: #000000;
	float: left;
	font-size: 18px;
	height: 150px;
	line-height: 25px;
	padding: 23px 45px 0 57px;
	width: 560px;
}
.b-review-content .sign {
	color: #222;
	font-size: 16px;
	font-weight: normal;
	padding: 5px 18px 0 0;
	position: absolute;
	top: 100px;
	right: 0;
	text-align: right;
}
.b-review-content .sign b {font-weight: bold;}

.b-review-text { display: none; position: relative;}
.b-review-text.current {display: block;}

.b-review-navi {
    float: right;
    height: 139px;
	overflow: hidden;
    padding: 21px 18px;
    width: 248px;
}
.b-review-navi li {
	height: 100px;
	line-height: 100px;
	padding: 10px 0 7px;
	width: 248px;
	text-align: center;
}
.b-review-navi li img{
	vertical-align: middle;
}
.b-review-navi .jcarousel-clip { overflow: hidden;}

.b-review-circles {
	height: 22px;
	text-align: center;
}
.b-review-circles a {
	background: url('/includes/i/c_circles.png') 0 0 no-repeat transparent;
	display: inline-block;
	height: 22px;
	width: 22px;
}
.b-review-circles a:hover {background-position: -44px 0;}
.b-review-circles a.current {background-position: -22px 0;}
